function initialise() {
    var myLatlng = new google.maps.LatLng(53.4240552,-1.4156155); // Add the coordinates
    var mapOptions = {
        zoom: 15, // The initial zoom level when your map loads (0-20)
        minZoom: 6, // Minimum zoom level allowed (0-20)
        maxZoom: 17, // Maximum soom level allowed (0-20)
        zoomControl:true, // Set to true if using zoomControlOptions below, or false to remove all zoom controls.
        zoomControlOptions: {
            style:google.maps.ZoomControlStyle.DEFAULT // Change to SMALL to force just the + and - buttons.
        },
        center: myLatlng, // Centre the Map to our coordinates variable
        mapTypeId: google.maps.MapTypeId.ROADMAP, // Set the type of Map
        scrollwheel: false, // Disable Mouse Scroll zooming (Essential for responsive sites!)
        // All of the below are set to true by default, so simply remove if set to true:
        panControl:false, // Set to false to disable
        mapTypeControl:false, // Disable Map/Satellite switch
        scaleControl:false, // Set to false to hide scale
        streetViewControl:false, // Set to disable to hide street view
        overviewMapControl:false, // Set to false to remove overview control
        rotateControl:false, // Set to false to disable rotate control
  styles:[{"featureType":"all","stylers":[{"saturation":-100},{"gamma":0.5}]}]
    }
    var map = new google.maps.Map(document.getElementById('map-canvas'), mapOptions); // Render our map within the empty div

//    var image = new google.maps.MarkerImage("http://www.cobbydaleconstructionltd.co.uk/img/marker.png", null, null, null, new google.maps.Size(52,52)); // Create a variable for our marker image.

    var pinShadow = new google.maps.MarkerImage("http://www.creare.co.uk/wp-content/uploads/2013/08/shadow.png", null, null, new google.maps.Point(13, 18), new google.maps.Size(42, 21)); // Set the Shadow variable

    var marker = new google.maps.Marker({ // Set the marker
        position: myLatlng, // Position marker to coordinates
        icon:image, //use our image as the marker
        shadow: pinShadow, // use our shadow variable
        map: map, // assign the market to our map variable
        title: 'Click to visit our company on Google Places' // Marker ALT Text
    });

    // 	google.maps.event.addListener(marker, 'click', function() { // Add a Click Listener to our marker 
    //		window.location='http://www.snowdonrailway.co.uk/shop_and_cafe.php'; // URL to Link Marker to (i.e Google Places Listing)
    // 	});

    var infowindow = new google.maps.InfoWindow({ // Create a new InfoWindow
        content:"<h3>Cobbydale Constuction Ltd</h3><p>Call 01535 653 530</p>" // HTML contents of the InfoWindow
    });

    google.maps.event.addListener(marker, 'click', function() { // Add a Click Listener to our marker
        infowindow.open(map,marker); // Open our InfoWindow
    });

    google.maps.event.addDomListener(window, 'resize', function() { map.setCenter(myLatlng); }); // Keeps the Pin Central when resizing the browser on responsive sites
}
google.maps.event.addDomListener(window, 'load', initialise); // Execute our 'initialise' function once the page has loaded. 