<?php
$title = 'Privacy Policy - ADS Windows, Doors and Conservatories';
$desc = 'Welcome to ADS Windows, Doors and Conservatories Privacy Policy, please read our policies carefully. If you have any questions then please contact us.';
$robots = "<META NAME='ROBOTS' CONTENT='NOINDEX, FOLLOW'>";
require_once('inc/meta.php');
?>

</head>
<body>
  <?php include('inc/header.php'); ?>
  <?php include('inc/usps.php'); ?>
  <section class="section--whole">
    <div class="grid">
      <div class="with__aside">
        <div class="content">
          <h1>Privacy &amp; Cookies Policy</h1>
          <p><strong>ADS Windows, Doors and Conservatories</strong> is committed to protecting your privacy. We value our visitors and endeavour to create an enjoyable and safe shopping experience when visiting our website.</p>
          <p><strong>ADS Windows, Doors and Conservatories</strong> is a trading name of <strong>ADS Windows, Doors and Conservatories</strong>. Reg no: <strong>06541384</strong>, Registered in England &amp; Wales.</p>
          <p>This privacy policy sets out how we use and protect any information that you give when you use this website. We are committed to ensuring that your privacy is protected. Should we ask you to provide certain information by which you can be identified when using this website, then you can be assured that it will only be used in accordance with this privacy statement. We may change this policy from time to time by updating this page.</p>
          <div class="article__list__single--grid">
              <ul class="article__list">
                <li><a href="#one">Information collected by our website</a></li>
                <li><a href="#two">Controlling your personal information</a></li>
                <li><a href="#three">Website Security</a></li>
                <li><a href="#four">An Introduction to cookies</a></li>
                <li><a href="#five">Your consent for cookie deployment by our website.</a></li>
                <li><a href="#six">Cookies used by our website</a></li>
                <li><a href="#seven">Actual cookies deployed</a></li>
                <li><a href="#eight">How to disable cookies</a></li>
              </ul>
          </div>
          <h2><a id="one"></a>Information collected by our website</h2>
          <ul>
            <li>
              <h3>What we collect</h3>
              <p>For the purpose of making an enquiring or placing an order, our website may collect the following information. Your name and appropriate contact information including email address, address, preferences and interests. Other information relevant to customer surveys and/or offers may also be requested.</p>
            </li>
            <li>
              <h3>What we do with the information collected</h3>
              <p>We require this information to understand your needs and provide you with more information for the product(s)/service(s) you have requested. Your information may also be stored in a CRM system for Internal record keeping. We may use the information to improve our products and services. We may periodically send promotional emails about new products, special offers or other information which we think you may find interesting using the email address which you have provided. From time to time, we may also use your information to contact you for market research purposes. We may contact you by email, phone, fax or mail. We may use the information to customise the website according to your interests.</p>
            </li>
          </ul>
          <h2><a id="two"></a>Controlling your personal information</h2>
          <p>You may choose to restrict the collection or use of your personal information in the following ways:</p>
          <ul>
            <li>Whenever you are asked to fill in a form on the website, look for the box that you can click to indicate that you do not want the information to be used by anybody for direct marketing purposes.</li>
            <li>If you have previously agreed to us using your personal information for direct marketing purposes, you may change your mind at any time by writing to or emailing us.</li>
          </ul>
          <p>We will not sell, distribute or lease your personal information to third parties unless we have your permission or are required by law to do so. We may use your personal information to send you promotional information about third parties which we think you may find interesting if you tell us that you wish this to happen. You may request details of personal information which we hold about you under the Data Protection Act 1998. A small fee may be payable. If you would like a copy of the information held on you please write to or email us.</p>
          <p>If you believe that any information we are holding on you is incorrect or incomplete, please write to or email us as soon as possible. We will promptly correct any information found to be incorrect.</p>
          <h2><a id="three"></a>Security</h2>
          <ul>
            <li>
              <h3>Website Security</h3>
              <p>We are committed to ensuring that your information is secure. In order to prevent unauthorised access or disclosure, we have put in place suitable physical, electronic and managerial procedures to safeguard and secure the information we collect online.</p>
            </li>
            <li>
              <h3>External Links</h3>
              <p>Our website may contain links to other websites of interest. However, once you have used these links to leave our site, you should note that we do not have any control over that other website. Therefore, we cannot be responsible for the protection and privacy of any information which you provide whilst visiting such sites and such sites are not governed by this privacy statement. You should exercise caution and look at the privacy statement applicable to the website in question.</p>
            </li>
          </ul>
          <h2><a id="four"></a>An introduction to cookies</h2>
          <p>A cookie is a small data file that is automatically placed onto your computer's hard drive. Cookie files are created by our website and placed onto your device in order to analyse and influence your preferences or behavior. Analytical cookies are designed to track your journey and experience on our website - so that we may tailor your experience and gather data. Overall, cookies help us provide you with a better website, by enabling us to monitor which pages you find useful and which you do not. A cookie in no way gives us access to your computer or any information about you, other than the data you choose to share with us. </p>
          <p>The majority of modern web browsers will automatically allow cookies to be placed onto your device. However you can usually modify your browser's settings in order to prevent any cookies from being placed onto your device. Setting your browser to block cookies may prevent you from taking full advantage of our website.</p>
          <h3>Cookies deployed by our website:</h3>
          <div class="section__list__single--grid">
              <ul class="section__list">
                <li>Ensure  that functionality operates as intended</li>
                <li>Remember your choices and preferences during and between visits</li>
                <li>Allow you to share pages via popular social media networks including Facebook and Twitter</li>
                <li>Allow you to interact with our website by leaving comments or opinions</li>
                <li>Post enquiries via online forms</li>
                <li>Track your visit for statistical analysis, allowing us to improve the usability, speed and security of our website</li>
              </ul>
          </div>
          <h3>Cookies are not deployed to:</h3>
          <div class="section__list__single--grid">
              <ul class="section__list">
                <li>Collect any personal identifiable information (without your express permission)</li>
                <li>Collect any sensitive information (without your express permission)</li>
                <li>Pass data to advertising networks</li>
                <li>Pass personally identifiable data to third parties</li>
                <li>Pay sales commissions </li>
              </ul>
          </div>
          <h2><a id="five"></a>Your consent for cookie deployment by our website.</h2>
          <p>Upon your first visit to our website, you may have noticed our banner alerting you to the use of cookies by our website. In compliance with the 2011 EU Cookie Law, our website operates on an 'Implied Consent' basis. This means that we have assumed that you have 'opted-in' for our website to deploy cookies until you choose to deactivate them within your browser settings or via the instructions below. Below you can learn more about the specific cookies deployed by our website, and how they can be disabled. For more information on the EU Cookie Law in the UK, we recommend visiting the <a href="http://ico.org.uk/for_organisations/privacy_and_electronic_communications/the_guide/cookies" target="_blank">Information Commissioner's Office (ICO)</a> website where you can find the latest information, guidelines and advice on the EU Cookie Law.</p>
          <h2><a id="six"></a>Cookies used by our website</h2>
          <ul>
            <li>
              <h3>Social Network Sharing</h3>
              <p>We encourage users to share our content and/or like our on profile on the popular Social Media websites Facebook, Twitter, YouTube, Google+ and LinkedIn.  In order to make 'Social Sharing' accessible, our website utilises widgets either provided directly from the Social Networks and/or via amalgamative widgets from  third parties such as AddThis. Cookies and privacy implications from the social networks vary and will be dependent on your nominated privacy settings with each Social Network. Social Sharing buttons will only deploy cookies if you are signed to that respective Social Network at the time of being on our website.</p>
            </li>
            <li>
              <h3>Analytical Tracking</h3>
              <p>Our website has Google Analytics installed which allows us to track and compile anonymous visitor statistics. The information collected ranges from simple traffic volume to the type of browser you are viewing our website with. This information is valuable to us not just for marketing analysis and quantification, but to improve the usability, security and load speed of our website content. Google Analytics is a popular, secure, flagship webmaster product from Google. The privacy and security of Google Analytics data is a high priority at Google that you can read more about on <a href="http://www.google.com/analytics/learn/privacy.html" target="_blank">Google's Analytics Data Safeguarding page</a>. Google also offer a <a href="https://tools.google.com/dlpage/gaoptout" target="_blank">Google Analytics Opt-out Browser Add-on</a> that will allow you to automatically Opt-out of all websites that track your activity via Google Analytics. No personal information is collected by Google Analytics.</p>
            </li>
            <li>
              <h3>Cookie Consent Check</h3>
              <p>Upon your first visit to our website, you will notice a subtle banner on the page alerting you to the fact that cookies are being placed onto your computer by our website.       In order for our website to remember your choice of opting-in, we store a cookie which expires after the set amount of days below (see table).</p>
            </li>
            <li>
              <h3>Enquiry Forms</h3>
              <p>Our website's visitors can choose to contact us via form(s) on our website. In order to prevent spam enquiries, we protect our forms with anti-spam challenges which ensure the visitor is an actual living person, rather than a computer bot or spider.</p>
            </li>
          </ul>
          <h2><a id="seven"></a>Actual cookies deployed</h2>
          <p>Below is a table of information which lists all cookies deployed and used on our website.</p>
          <table class="table--bordered">
              <tbody>
                  <tr>
                      <th>Cookie Category </th>
                      <th>Cookie Name </th>
                      <th>Cookie Description </th>
                  </tr>
                  <tr>
                      <td>Cookie Consent</td>
                      <td>complianceCookie</td>
                      <td>This cookie is set by our website once you have seen and acknowledged our Cookie banner. This cookie will expire and automatically delete itself after<strong> [14] </strong>days.</td>
                  </tr>
                  <tr>
                      <td rowspan="5">Google Analytics (Universal)</td>
                      <td>_ga</td>
                      <td>The single default cookie for Google Universal Analytics. This sole cookie used by Goole Analytics stores a unique client identifier (Client ID) which is set randomly. This cookie is set to expire after 24 months (2 years) and is refreshed each time you visit our website.</td>
                  </tr>
                  <tr>
                      <td>_utmb</td>
                      <td>A Google Analytics cookie, which creates a timestamp of the exact moment when a visitor enters a site.</td>
                  </tr>
                  <tr>
                      <td>_utmc</td>
                      <td>A Google Analytics cookie, which creates a timestamp of the exact moment when a visitor leaves the site.</td>
                  </tr>
                  <tr>
                      <td>_utmv</td>
                      <td>Used for reporting in Google Analytics classifying the visitor.</td>
                  </tr>
                  <tr>
                      <td>_utmz</td>
                      <td>A Google Analytics cookie which tracks where the visitor came from, what search engine was used, what link was clicked on, what keywords used, and where in the world the site was accessed from.</td>
                  </tr>
                  <tr>
                      <td>WordPress</td>
                      <td>wp-settings-{time}-[UID]</td>
                      <td>Serveral WP Settings cookies may be set if you log into the website. The number on the end is your individual user ID from the users database table. This is used to customise your view of admin interface, and possibly also the main site interface.</td>
                  </tr>
                  <tr>
                      <td>wordpress_test_cookie<br />
                      wordpress_<br />
                      wordpress_logged_in</td>
                      <td>These WordPress session cookies are created if and when you log into WordPress either as an administrator or contributor to the website.</td>
                  </tr>
                  <tr>
                      <td>comment_author<br />
                      comment_author_email<br />
                      comment_author_url</td>
                      <td>If you choose to submit a discussion/comment to our website, you will be asked to provide certain information about yourself including your name, email and website address.</td>
                  </tr>
                  <tr>
                      <td>devicePixelRatio</td>
                      <td>This cookie records your device's pixel ratio. If your screen resolution is a retina or Hi DPI screen, then the website may choose to serve you higher resolution graphics.</td>
                  </tr>
              </tbody>
          </table>
          <h2><a id="eight"></a>How to disable cookies</h2>
          <p>Most modern browsers allow you to control your cookie settings for all websites that you browse. You can disable cookie deployment completely by editing your browser settings, however in doing this you may be limiting the functionality that is displayed on our website. To learn how to disable cookies on your preferred browser we recommend reading <a href="http://support.google.com/accounts/bin/answer.py?hl=en&amp;answer=61416" target="_blank">this advice posted by Google</a>.</p>
          <p>If you are concerned about cookies tracking your movements on the Internet then you may be concerned about spyware. Spyware is the name given to a particular band of cookies that track personal information about you. There are many antispyware programs that you can use to prevent this from happening. Learn more about antispyware software - <a title="Spyware" href="http://en.wikipedia.org/wiki/Spyware" target="_blank">http://en.wikipedia.org/wiki/Spyware. </a>You call also disable Google Analytics on all websites <a title="Disable Google Analytics" href="https://tools.google.com/dlpage/gaoptout" target="_blank"></a>by downloading the <a href="https://tools.google.com/dlpage/gaoptout" target="_blank">Google Analytics Opt-out Browser Add-on</a>.</p>
        </div>
      </div><!--
      --><?php include('inc/aside.php'); ?>
    </div>
  </section>
  <?php include('inc/footer.php'); ?>
</body>
</html>